lkml.org 
[lkml]   [2003]   [Jun]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectRe: Build problems with Linux 2.5
From
On Wed, Jun 11, 2003 at 01:26:33PM -0700, Jay Denebeim wrote:
> The problem I'm having seems to be related to modutils. When I make
> very many modules I can't install the system because depmod can't find
> symbols undery 2.4. However using nm I can see that those symbols are
> indeed defined. If I make a bare bones system and only have the two or
> three modules I need (I'm working with SCSI device drivers and need to
> unload/reload the modules) the depmod passes, but the modprobe fails with
> QM_MODULES: function unimplemented.

you have to install module-init-tools (0.9.12 latest)

(isn't it in the FAQ ?)
--
Tab
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.042 / U:3.852 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site